:root {
  --main-color: #000;
  --main-color-alpha: rgba(0, 0, 0, 0.5);
  --main-bg-color: #fff;
  --svg-color: 0;
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  color: var(--main-color);
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

@font-face {
  font-family: 'HKGothic';
  src: url('/assets/fonts/HKGothic-Regular.eot') format('eot'),
    url('/assets/fonts/HKGothic-Regular.woff') format('woff'),
    url('/assets/fonts/HKGothic-Regular.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

*,
*:after,
*:before {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

*:focus {
  outline: none;
}

html {
  font-family: 'HKGothic', Helvetica, Arial, sans-serif;
  font-size: 0.7vw;
  z-index: 0;
  overflow-x: hidden;
  overflow: visible;
}

h1,
h2,
h3,
h4,
h5,
h6,
a,
p,
blockquote {
  border: 0;
  margin: 0;
  padding: 0;
  line-height: 1.2;
  font-weight: normal;
}

body {
  font-size: 2rem;
  margin: 0;
  padding: 0;
  line-height: 1;
  background-color: var(--main-bg-color);
  color: var(--main-color);
  overflow-x: hidden;
}

h1 {
  font-size: 10rem;
  font-weight: 600;
}

h2 {
  font-size: 3rem;
  font-weight: 600;
}

p + p{
  margin-top: 1em;
}

.visually-hidden {
  position: fixed;
  top: -1000000px;
  left: -1000000px;
  pointer-events: none;
  opacity: none;
}

#oldBrowser {
  display: none;
  padding: 4rem;
}

#oldBrowser a {
  color: #000;
}

#oldBrowser div {
  width: 20rem;
}

#oldBrowser .title {
  font-weight: 600;
}

#oldBrowser img {
  position: absolute;
  bottom: 4rem;
}

input,
textarea {
  font-size: 2rem;
  font-weight: 400;
  font-family: inherit;
  -webkit-appearance: none;
  border-radius: 0;
}

a {
  text-decoration: none;
  font-size: 2rem;
  font-weight: 400;
}

.page {
  padding: 3rem 2rem;
  margin-bottom: 4rem;
}

.header {
  position: fixed;
  top: 0;
  left: 0;
  padding: 3.6rem 2rem;
  z-index: 10;
  width: 100vw;
  background: var(--main-bg-color);
}

nav {
  display: flex;
  justify-content: space-between;
}

main {
  margin-top: 14rem;
}

.header-home {
  display: none;
}

.m-header {
  display: none;
}

.svg {
  -webkit-filter: invert(var(--svg-color));
  filter: invert(var(--svg-color));
  height: 1em;
}

/* Home */
canvas {
  display: none;
}

/* About */
.quote {
  font-size: 4rem;
  padding-right: 3rem;
  line-height: 1.2;
}

.bodytext {
  font-size: 2rem;
  margin: 5rem 0;
}

.bodytext p {
  line-height: 3rem;
  margin-bottom: 3rem;
}

.bodytext p:last-of-type {
  margin-bottom: 0;
}

.quote p {
  line-height: 4.8rem;
}

/* Contact */
.titleText {
  font-size: 4rem;
}

.info {
  font-size: 2rem;
  margin-top: 10rem;
}

.contact-form {
  font-size: 2rem;
  margin-top: 10rem;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr 2rem 1fr 2rem 1fr 2rem 1fr 2rem 1fr 2rem 1fr 2rem 1fr 2rem 1fr 2rem 1fr 2rem 1fr 2rem 1fr 2rem 1fr;
  grid-template-columns: repeat(5, 1fr);
  grid-auto-rows: auto;
  grid-column-gap: 2rem;
  grid-row-gap: 1.4rem;
  grid-row-end: span 2;
}

.contact-form input {
  display: block;
  color: var(--main-color);
  background-color: transparent;
  border: none;
  border-bottom: 1px solid var(--main-color-alpha);
  margin-bottom: 2rem;
}

.contact-form textarea {
  color: var(--main-color);
  height: 10rem;
  background-color: transparent;
  border: none;
  border-bottom: 1px solid var(--main-color-alpha);
  margin-bottom: 2rem;
}

.contact-form input[type='submit'] {
  margin: 0;
  padding: 0;
  background-color: transparent;
  border: none;
  text-align: left;
  font-size: 2rem;
  cursor: pointer;
}

@media (min-width: 0px) and (max-width: 750px) {
  html {
    font-size: 62.5%;
  }

  .m-header {
    width: 100vw;
    z-index: 100;
  }

  #header {
    display: none;
  }

  .page {
    padding: 3.5rem 2rem;
  }

  main {
    margin-top: 7rem;
  }

  .m-header {
    background: var(--main-bg-color);
    position: fixed;
    top: 0;
    width: 100vw;
    left: 0;
    height: auto;
    padding: 3.5rem 2rem;
  }

  .m-header-btn,
  .m-header-btn-close {
    cursor: pointer;
    position: relative;
    max-width: 7.8rem;
  }

  .m-header-btn div,
  .m-header-btn-close div {
    position: absolute;
    height: 1px;
    background: var(--main-color);
    width: 100%;
  }

  .line01 {
    top: 0%;
  }

  .line02 {
    top: 90%;
  }

  .m-header-btn-close .line01 {
    top: 50%;
    -webkit-transform: rotate(13deg);
    -ms-transform: rotate(13deg);
    transform: rotate(13deg);
  }

  .m-header-btn-close .line02 {
    top: 50%;
    -webkit-transform: rotate(-13deg);
    -ms-transform: rotate(-13deg);
    transform: rotate(-13deg);
  }

  .pushbar-menu-header {
    margin-bottom: 13rem;
  }

  .pushbar-menu nav{
    text-align: center;
    flex-direction: column;
  }

  .pushbar-menu nav a {
    display: block;
    font-size: 3rem;
    margin-bottom: 4rem;
  }

  /* About */
  .quote {
    font-size: 3rem;
    padding-right: 0rem;
    line-height: 1.2;
  }

  .text {
    font-size: 1.6rem;
    margin-top: 7rem;
  }

  .byline {
    font-size: 3rem;
    margin: 6.3rem 0 28.5rem;
  }

  .text p {
    line-height: 2.4rem;
  }

  .quote p,
  .byline p {
    line-height: 3.6rem;
  }

  /* Contact */
  .titleText {
    font-size: 3rem;
  }

  .titleText p {
    line-height: 3.6rem;
  }

  .info {
    font-size: 1.6rem;
    margin-top: 10rem;
  }

  .info>div div {
    margin-bottom: 3.5rem;
  }

  .text p {
    line-height: 2.4rem;
  }

  .contact-form {
    font-size: 1.6rem;
    margin: 1.8rem 0 22.5rem;

    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr 2rem 1fr 2rem 1fr 2rem 1fr 2rem 1fr 2rem 1fr 2rem 1fr 2rem 1fr 2rem 1fr 2rem 1fr 2rem 1fr 2rem 1fr;
    grid-template-columns: repeat(4, 1fr);
    grid-auto-rows: auto;
    grid-column-gap: 2rem;
    grid-row-gap: 1.4rem;
  }

  .contact-form input[type='submit'] {
    font-size: 1.6rem;
    line-height: 1.6rem;
  }
}